Subject: Silcon Carbide castable ceramic?

From: [email-masked] (John M. VerBurg)
Date: 2 May 1996 08:02:32 GMT

hello,

I am thinking about purchasing some castable silicon carbide and have a 
few questions about its properties. I am curious to know if it can be 
used to fabricate close tolerence pieces. I am also intererested in how its 
electrical, thermal and mechanical properties compare to single crystal 
silicon carbide. If anyone has experience with this material, I would 
like to hear about your experience with it. Also, I only need a small 
amount (200 grams). If anyone has any they would like to sell or knows of 
a distributor who sells in such quantities, I would much enjoy hearing 
>from  you.   Any information is greatly appreciated.

Thanks,

John VerBurg - Graduate Student 
Dept of Chemistry
Indiana University
Bloomington, Indiana USA